{
  "missionHeader": {
    "missionFileName": "JG51 1942-09-08",
    "squadron": "I./JG51",
    "date": "19420908",
    "time": "8.9.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Stalingrad",
    "airfield": "Marinovka",
    "duty": "GROUND_ATTACK",
    "altitude": 1190
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Marinovka\nDate  8.9.1942\nTime  07:30:00\n\nWeather Report \n    Light cloud cover, medium altitude.\n    Cloud layer is 2234 meters.\n    Wind speed is 3 M/S.\n    Wind direction is 174.\n\nPrimary Objective \n    Attack trains and rail facilities near Bobyli\n\nEscorted by Bf 110 G-2s of I./ZG 26\n\n",
  "missionPlanes": {
    "3000942": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000942,
      "planeSerialNumber": 5001669,
      "pilotName": "Boris Perestoronin"
    },
    "3000936": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000936,
      "planeSerialNumber": 5001116,
      "pilotName": "Yaroslav Flyorov"
    },
    "3000712": {
      "aircraftType": "pe2s35",
      "squadronId": 10131010,
      "pilotSerialNumber": 3000712,
      "planeSerialNumber": 5001394,
      "pilotName": "Gennady Tarasov"
    },
    "3000552": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000552,
      "planeSerialNumber": 5001161,
      "pilotName": "Hans Preiss"
    },
    "3000843": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000843,
      "planeSerialNumber": 5001580,
      "pilotName": "Wolfe Schindler"
    },
    "3000651": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000651,
      "planeSerialNumber": 5001666,
      "pilotName": "Karl Gross"
    },
    "3000327": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000327,
      "planeSerialNumber": 5001210,
      "pilotName": "Oswin Wetterhan"
    },
    "3000967": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000967,
      "planeSerialNumber": 5001729,
      "pilotName": "Arnulf Richter"
    },
    "3000102": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000102,
      "planeSerialNumber": 5001532,
      "pilotName": "Stepan Shalomentsev"
    },
    "3000806": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000806,
      "planeSerialNumber": 5001616,
      "pilotName": "Wendel Stauffer"
    },
    "3000320": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000320,
      "planeSerialNumber": 5001181,
      "pilotName": "Ulrich Deegener"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5001058,
      "pilotName": "Ulrich Steffner"
    },
    "3000221": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000221,
      "planeSerialNumber": 5001091,
      "pilotName": "Leon Lohmann"
    },
    "3000860": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000860,
      "planeSerialNumber": 5001668,
      "pilotName": "Arkady Loginovsky"
    },
    "3000987": {
      "aircraftType": "pe2s35",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000987,
      "planeSerialNumber": 5001648,
      "pilotName": "Ivan Tsvetnov"
    },
    "3000219": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000219,
      "planeSerialNumber": 5000965,
      "pilotName": "Christof Loffler"
    },
    "3000789": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000789,
      "planeSerialNumber": 5001631,
      "pilotName": "Svyatoslav Chudov"
    },
    "3000437": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000437,
      "planeSerialNumber": 5001208,
      "pilotName": "Bruno Auerbach"
    },
    "3000215": {
      "aircraftType": "bf110g2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000215,
      "planeSerialNumber": 5001718,
      "pilotName": "Anton Alt"
    },
    "3000822": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000822,
      "planeSerialNumber": 5001428,
      "pilotName": "Mikhail Ilyushkin"
    },
    "3000977": {
      "aircraftType": "pe2s35",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000977,
      "planeSerialNumber": 5001640,
      "pilotName": "Semyon Belochkin"
    },
    "3000594": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000594,
      "planeSerialNumber": 5001061,
      "pilotName": "Lothar Hohman"
    }
  }
}